.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7aa32ff2-d6da-1458-453e-d12f7ea85e66 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-0ad8fbac-6483-58f7-4407-3aa24c0359d6 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-27fe5652-e27e-445d-e703-a6c8df155c4d {
margin-bottom: var(--spacer-7,6rem) !important;
}
.bar-review-main-container .video-text-section ul li, .bar-review-main-container .image-text-section ul li {
	font-size: 18px;
}

@media screen and (min-width: 1367px) {
    .bar-review-main-container .frag-banner .container, .bar-review-main-container .container, .bar-review-main-container .container-fluid {
        max-width: 1440px;
    }
}
.lfr-layout-structure-item-65914dba-14cd-4136-3760-9902ff213f3e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-96e876a9-151d-3ada-439f-2409ab5c0191 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dfdf2226-38cc-837a-d832-01549c00c866 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a3ca9d5b-d561-b3a6-bc93-04060cb1b719 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-6f799384-7e1f-ab5d-2208-00176cd734fc {
margin-bottom: var(--spacer-7,6rem) !important;
}
.peer-testimonials .section-header-body p{
	font-size: 22px;
}.lfr-layout-structure-item-34c2dbd7-a86e-fafe-b7a3-9e728d0270a8 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-f6960388-7883-c586-a251-437e6b726fcf {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-3adde03e-1f44-d0c4-0c5b-0a3fa6fb8505 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-034d5163-cebc-f6bf-ce66-b785a2a52c1d {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-fd652d8b-db55-ecc7-99c4-c02815416195 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-932df7c0-c085-37a6-8727-472e4797cde8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c2c15980-5c91-de2e-a9d5-1af93bf26e1d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ff20b2d5-fc86-db6f-728a-a8e3ba96ead2 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-fa140246-e69b-24a6-db5f-3be3c0e03b34 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
